body, h1 {
    font-family: monospace, serif;
    background-color: black;
    color: white;
    padding: 0.01em 16px;
    line-height: 1.15em;
}
a {
    text-decoration: none;
    color: chartreuse;
}
a:visited {
    color: chartreuse;
}
a:hover {
    background-color: white;
    color: black;
}
blockquote {
    border-left-color: darkmagenta;
    border-left-width: 0.5em;
    border-left-style: solid;
    padding-left: 1em;
    margin-left: 0.5em;
    max-width: 800px;
}
details {
    max-width: 800px;
}
hr {
    color: color: chartreuse;
}
footer.index {
    position: fixed;
    bottom: 0px;
    margin: 32px;
    padding-top: 1em;
}
footer.page {
    position: relative;
    bottom: 0px;
    margin: 32px;
    padding-top: 1em;
}
img {
    max-width: 100%;
}
table, th, td {
    border: 1px solid grey;
    border-collapse: collapse;
    padding: 4px;
}
pre {
    padding: 1em;
    background-color: #090909;
    line-height: 1.15em;
    overflow-x: auto;
    border-color: darkcyan;
    border-style: inset;
}
pre, code {
    color: silver;
}
/* responsive css */
.flex-row {
  display: flex;
  flex-direction: row;
}
.flex-item {
  padding: 10px;
  width: 100%;
}
@media (max-width: 600px) {
  /* small screens: stack columns */
  .flex-row {
    flex-direction: column;
  }
}